登录  免费注册
当前位置:首页 > 补丁具体信息

LibVNCServer存在未明漏洞(CNVD-2020-36786)的补丁

2020-07-07| 补丁编号:CNPD-2020-224893| 贡献者:CNVD
所属漏洞编号 CNVD-2020-36786
补丁链接 https://github.com/LibVNC/libvncserver/commit/53073c8d7e232151ea2ecd8a1243124121e10e2d
补丁描述 LibVNCServer是一款支持在程序中实现VNC(虚拟网络计算)服务器或客户端功能的跨平台C语言库。 LibVNCServer 0.9.13之前版本中存在安全漏洞。攻击者可借助libvncserver/translate.c文件的uint16_t指针利用该漏洞访问字节对齐的数据。目前,供应商发布了安全公告及相关补丁信息,修复了此漏洞。
补丁附件 (无附件)
补丁状态 通过审核
补丁审核意见 (无审核意见)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD)